@charset 'utf-8';

/*------------------------------------------------------------------------------
 shopTop
 ------------------------------------------------------------------------------*/
.shopTop {
	overflow: hidden;
	background: #000 !important;
}

/*------------------------------------------------------------------------------
 shopTopGirls
 ------------------------------------------------------------------------------*/
.shopTopGirls {
	overflow: hidden;
	padding: 12px 4px 0;
}
#PC .shopTopGirls {
	padding: 5px 8px;
}

/* mask */
.shopTopGirls .mask {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: thin;
	width: 100%;
}
@media (min-width: 900px) {
	.shopTopGirls .mask {
		padding-bottom: 5px;
	}
}

/* item */
.shopTopGirls ul {
	display: flex;
	align-items: center;
	white-space: nowrap;
}
.shopTopGirls ul._under3 {
	justify-content: center;
}
.shopTopGirls .item {
	text-align: center;
	flex: 0 0 31%;
	padding: 0 1px;
	font-size: 92%;
}
#PC .shopTopGirls .item {
	flex: 0 0 14%;
	flex: 0 0 16%;
}
.shopTopGirls .item a {
	display: block;
	text-decoration: none;
}
.shopTopGirls .item a:hover {
	opacity: 0.8;
}

/* photo */
.shopTopGirls .item .photo {
	overflow: hidden;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 150%;
}
.shopTopGirls .item .photo img {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}

/* name */
.shopTopGirls .item .name {
	display: block;
	position: absolute;
	bottom: 0px;
	left: 0px;
	width: 100%;
	line-height: 20px;
	font-size: 92%;
	color: #FFF;
	background: rgba(255,34,106,0.8);
}
.shopTopGirls .item a:hover .name,
.shopTopGirls .item a:active .name {
	color: yellow;
}

/*------------------------------------------------------------------------------
 shopWcMssg
 ------------------------------------------------------------------------------*/
.shopWcMssg {
	margin: 15px 8px;
	padding: 8px;
	color: #FC6;
	color: #FFF;
	background: #2C241C;
}
.shopWcMssg p {
	line-height: 1.3;
}

/*------------------------------------------------------------------------------
 shopTopContents
 ------------------------------------------------------------------------------*/
.shopTopContents {
	overflow: hidden;
	margin-bottom: 20px;
	background: #FFF;
}
.shopTopContents a.allViewBtn {
	text-align: center;
	position: relative;
	display: block;
	height: 60px;
	line-height: 60px;
	font-size: 17px;
	font-weight: bold;
	color: #08D;
	text-decoration: none;
}
.shopTopContents a.allViewBtn:before {
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	margin-top: -4px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #999;
	transform: rotate(45deg);
}

/* workingSelector */
.workingSelector {
	display: flex;
	align-items: center;
	padding: 12px 8px;
	border-bottom: 1px solid #CCC;
}
.workingSelector span {
	color: #999;
}
.workingSelector small {
	margin: 0 10px;
	font-size: 1em;
	color: #999;
}
.workingSelector small:nth-of-type(3) {
	display: none;
}

/*------------------------------------------------------------------------------
 shopTopSmovie
 ------------------------------------------------------------------------------*/
.shopTopSmovie {
	overflow: hidden;
}

/* mask */
.shopTopSmovie .mask {
	overflow-x: auto;
	-webkit-overflow-scrolling: touch;
	scrollbar-width: thin;
	width: 100%;
	padding: 12px 0 0;
}
@media (min-width: 900px) {
	.shopTopSmovie .mask {
		padding-bottom: 5px;
	}
}
#PC .shopTopSmovie .mask {
	overflow: hidden;
	padding: 0;
}

/* item */
.shopTopSmovie ul {
	display: flex;
	white-space: nowrap;
	gap: 10px;
	padding: 0 10px;
}
.shopTopSmovie ul._under3 {
	justify-content: center;
}
#PC .shopTopSmovie ul {
	gap: 10px;
	padding: 0;
}
#PC .shopTopSmovie ul._under3 {
	justify-content: flex-start;
}
.shopTopSmovie .item {
	text-align: center;
	flex: 0 0 54%;
	min-width: 0;
	font-size: 13px;
	color: #FFF;
}
#PC .shopTopSmovie .item {
	flex: 0 0 calc((100% - 20px) / 3);
	padding: 5px 5px 8px;
	background: #000;
}
.shopTopSmovie .playHolder {
	display: block;
	position: relative;
	display: block;
	width: 100%;
	height: 0;
	padding-top: 100%;
}
.shopTopSmovie .playHolder img:not(.playIcon) {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.shopTopSmovie .playIcon {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: block;
	width: 25%;
	opacity: 0.8;
}
.shopTopSmovie .nowWorking {
	position: absolute;
	bottom: 0px;
	left: 0px;
	display: grid;
	place-items: center;
	width: 100%;
	height: 20px;
	font-size: 13px;
	color: #FFF;
	background: rgba(255,34,106,0.6);
}
.shopTopSmovie .name {
	margin: 8px 0;
}
.shopTopSmovie .name a {
	color: #FFF;
	text-decoration: none;
}
.shopTopSmovie .name span {
	margin-left: 5px;
}
.shopTopSmovie .moreLink {
	margin-bottom: 15px;
}
#PC .shopTopSmovie .moreLink {
	display: none;
}

/*------------------------------------------------------------------------------
 shopTopNews
 ------------------------------------------------------------------------------*/
.shopTopNews {
	overflow: hidden;
}

/* header
 ------------------------------------------------------------------------------*/
.shopTopNews header {
	overflow: hidden;
	display: flex;
	margin: 0 5px;
	background: #000;
}
.shopTopNews header h3 {
	width: 50%;
	padding: 0 3px;
}
.shopTopNews header h3 a {
	display: block;
	line-height: 50px;
	text-align: center;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #EB6100;
	text-shadow: 0px 1px #E8E8E8;
	background: linear-gradient(#DEDEDE, #FFFFFF);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
}
.shopTopNews header h3 a.on {
	color: #FFF;
	text-shadow: 0px -1px 0px #248;
	background: linear-gradient(#F2772A, #F2772A 50%, #EB6100 51%, #DC5400);
}

/* body
 ------------------------------------------------------------------------------*/
.shopTopNews .body {
	display: flex;
	background: #FFF;
	border-top: 10px solid #DC5400;
}
.shopTopNews .body li {
	display: none;
	width: 100%; /* ※ */
}
.shopTopNews .body li.on {
	display: block;
}
.shopTopNews .body .item {
	z-index: 0;
	position: relative;
	overflow: hidden;
	display: block;
	padding: 0 25px 0 5px;
	text-decoration: none;
	color: #333;
	background: linear-gradient(#FFF 50%, #F2F2F2);
	border-bottom: 1px solid #E1E1E1;
}
.shopTopNews .body .item:last-child {
	border-bottom: none;
}
.shopTopNews .body a.item:active {
	background: #EAF1F8;
	box-shadow: inset 0px 0px 10px rgba(187,204,237,.7);
}
.shopTopNews .body .item:after {
	z-index: -1;
	position: absolute;
	top: 50%;
	right: 10px;
	content: '';
	display: block;
	width: 5px;
	height: 5px;
	margin-top: -5px;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #999;
	transform: rotate(45deg);
}
.shopTopNews .body .item .date {
	margin: 8px 0 0;
	font-size: 14px;
	font-weight: bold;
}
.shopTopNews .body .item .title {
	line-height: 1.4;
	margin: 8px 0 0;
	font-weight: bold;
}
.shopTopNews .body .item .content {
	margin: 5px 0 8px;
}

/* foot
 ------------------------------------------------------------------------------*/
.shopTopNews .foot {
	text-align: center;
	display: flex;
	background: #FFF;
}
.shopTopNews .foot li {
	width: 50%;
	height: 60px;
	line-height: 60px;
}
.shopTopNews .foot a {
	font-size: 16px;
	font-weight: bold;
	color: #08D;
}

/*------------------------------------------------------------------------------
 shopFav
 ------------------------------------------------------------------------------*/
.shopFavBox {
	overflow: hidden;
	text-align: center;
	padding: 20px 0;
}
.shopFavBtn {
	display: inline-block;
	width: 94%;
	height: 50px;
	line-height: 50px;
	margin: 0 auto;
	text-decoration: none;
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
	text-shadow: 1px 1px 3px rgba(153,17,89,1),2px 1px 0px rgba(152,230,34,0);
	background: linear-gradient(#F52952, #FFBAD1);
	border: 2px solid #FF69A0;
	border-radius: 3px;
}

/*------------------------------------------------------------------------------
 shopGrpList
 ------------------------------------------------------------------------------*/
.shopGrpList {
	padding: 15px 10px;
	background: #333;
}
.shopGrpList h5 {
	color: #FFF;
	font-size: 14px;
	font-weight: normal;
	text-shadow: 1px 1px 0px #111;
}
.shopGrpList ul {
	margin: 0 3px;
	color: deeppink;
}
.shopGrpList li {
	margin: 10px 0 0;
	font-size: 14px;
}
.shopGrpList li a {
	display: inline-block;
	position: relative;
	padding-left: 16px;
	color: #408FEA;
	text-shadow: 1px 1px 0px #111;
}
.shopGrpList li a:hover,
.shopGrpList li a:active {
	color: yellow;
}
.shopGrpList li a:after {
	display: block;
	content: '';
	position: absolute;
	top: 50%;
	left: 0px;
	width: 6px;
	height: 6px;
	margin: -4px 0 0 0;
	border-style: solid solid none none;
	border-width: 2px;
	border-color: #F63058;
	transform: rotate(45deg);
}
